Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83372 - oocalc from OOo 1.0.1-8 shows a blank content.
Summary: oocalc from OOo 1.0.1-8 shows a blank content.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: openoffice.org
Version: phoebe
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL: http://www.vendomar.ee/%7Eivo/OOo_bla...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-03 14:36 UTC by Ivo Sarak
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 16:22:07 UTC


Attachments (Terms of Use)

Description Ivo Sarak 2003-02-03 14:36:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
After upgrade to Phoebe 8.0.93 I can not view some .xls files with OOo.

Version-Release number of selected component (if applicable):
[IS@sarmax IS]$ cat /proc/version
Linux version 2.4.20-2.24 (bhcompile@sylvester.devel.redhat.com) (gcc version
3.2.1 20021207 (Red Hat Linux 8.0 3.2.1-2)) #1 Mon Jan 20 18:10:40 EST 2003
[IS@sarmax IS]$ rpm -qa|grep openoffice
openoffice-libs-1.0.1-8
openoffice-1.0.1-8
openoffice-i18n-1.0.1-8
[IS@sarmax IS]$


How reproducible:
Always

Steps to Reproduce:
1. Upgrade RedHat 8.0 to RedHat Public Beta Phoebe 8.0.93;
2. Start oocalc;
3. Open a .xls file (ex. http://www.vendomar.ee/%7Eivo/Ordi1.xls );

Actual Results:  Blank content is shown.

Expected Results:  Text shown as before upgrade.

Additional info:

Comment 1 Jakub Jelinek 2003-02-03 14:46:31 UTC
Please try openoffice-1.0.2-1.
(note that with this particular rpm, you need to rm -rf ~/.sversionrc ~/.openoffice
after upgrading, this will be fixed in later rpms).

Comment 2 Ivo Sarak 2003-02-04 22:33:25 UTC
This problem is resolved by openoffice-1.0.2-1 from RawHide.



Note You need to log in before you can comment on or make changes to this bug.